/**
   CSS file that formats the message box display
*/

﻿
root { 
    display: block;
}

#messageBoxId{
}
.default_alertWindow{}

.default_titleBar{
	background-color: #000066;
	font-weight:bold;
	color: #FFFFFF;
	padding: 5px;
}

.titleBarDefColor{
   background-color: #000066;
}

.titleBarMouseOverColor{
   background-color: #FFFFCC;
}

.default_titleBarRightIcon{}

.default_titleBarLeftIcon{}

.default_contentArea{
	background-color: #E1F0FF;
	border-left:1px black solid;
	border-right:1px black solid;	
	padding: 3px;
}

.default_contentArea input[type='text']{
   background-color: #FFFFFF;
}

.default_buttonArea{
	background-color: #E1F0FF;
	text-align: center;
	padding-bottom: 5px;
	border-left:1px black solid;
	border-right:1px black solid;	
	border-bottom:1px black solid;	
}
.default_okButton, .default_cancelButton{
   background-color: #508096;
	color: white;
	font-weight:600;

}

#alertWindow .default_contentArea{
	overflow-y: auto;
}

#alertWindow #msg_links{
	text-align: center;
}

#login{
   width: 200px;
}

.solid {
	border-bottom:1px black solid;
}

#contentArea td{
	border-bottom:1px black dotted;
	text-align:left;
	padding:2px;
}

#calendar {
	border: 1px #808080 solid;
	padding: 2px;
	background-color: #EBEBE4;
}

#calendar td{
	border-bottom:1px black solid;
	text-align:center;
	padding:5px;
}

#calendar .days{
	background-color: #808080;
	border: 1px black solid;
	font-weight:bold;
}

#calendar .dates{
	background-color:white;
}

#calendar .wkend{
	background-color: #75BAFF;
}

#calendar .hilight{
	background-color: #FFFF99;
	font-size:1.4em;
	font-weight:bold;
	padding:2px;
}

#calendar td.noborder {
	border:1px transparent solid;
}

#lasttr td{
   border-bottom: none;
}